Subject: New Installation
From: [email-masked] (Boda S. Gupta)

15 Oct 1998 15:31:41 -0700
Message-ID: <3.0.6.32.19981015132909.0092c9e0.cygnus.gnu-win32@soham>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hello 
		
1. Can any one help me with a nice sequence of instructions to
use Cygwin32.

I don't want to disturb cygnus->b19->H-* -> directory structure disturbed!

2. Do we need to set up /var /etc with mount?
3. How does one create /etc/passwd and /etc/group files on NT with Cygnus?
   
4. How to use man pages from cdk-man-* ? Any tool or method?

5. Vi or some alternative please?

6. Any good tools you suggest?
7. How to run X Programs? I have installed X Server (MIX Server) from TNT
Lite and also have X11R6.3 libs from Mr. Mummit Khan's Site.
How to configure them to work with me! Compelete instructions? Am I ambitious?

7. I have a X11/Motif program and want to run on WinNT (+cygnus). 
   Do I need to run always X Server? Is there no way X Server forms part of
my executable?
If yes, please let me know how to do it!

Please help me!

Thanks
Gupta 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".